{
  "name": "zfs-storage",
  "version": 0,

  "menu": {
    "index": {
      "label": "ZFS storage",
      "order": 33
    }
  },

  "content-security-policy": "connect-src 'self' https://www.poolsman.com/ https://api.poolsman.com/; default-src 'self' 'unsafe-inline' 'unsafe-eval'"
}
